<aside class="nyma-sidebar" itemscope="itemscope" itemtype="http://schema.org/WPSideBar"><?php
	if (is_active_sidebar('sidebar-1')) {
		dynamic_sidebar('sidebar-1');
	} else { ?>
		<div class="nyma-widget-2 nyma-sidebar-empty">
			<h4 class="nyma-widget-title">
				<span class="nyma-widget-title-inner">
					<?php esc_html_e('Sidebar', 'nysu-magazine') ?>
				</span>
			</h4>
			<div class="textwidget">
				<?php 
					/* translators: %1%1s:  Appearance - Widgets */
					printf(esc_html__('Please navigate to %1$1s in your WordPress dashboard and add some widgets into the %2$2s widget area.', 'nysu-magazine'), '<strong>' . esc_html('Appearance &#8594; Widgets') . '</strong>', '<em>' . esc_html('Sidebar') . '</em>'); 
				?>
			</div>
		</div><?php
	} ?>
</aside>